<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2008-11-26 13:00:00.00 GD 03h53'31.57" W 34d36'13.26" S</id>
<person>
<lastname>Retour du jeune prince</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2008-11-26 13:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2008-11-26 13:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2008-11-26 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2008-11-26 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Buenos Aires</city>
<longitude>03h53'31.57" W</longitude>
<latitude> 34d36'13.26" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ville Autonome de Buenos Aires</state>
<country>Argentine</country>
</horoscope>
